@import 'https://fonts.googleapis.com/css?family=Raleway';
body {	font-family: 'Raleway', sans-serif;
	margin:0;
	padding:0;
	zoom: 100%;
	 /* fallback for old browsers */

}


		
#contato {
	background: #FFF;
	width:562px;
	height:330px;}

p {
	font-size:12px;}
	
#main {
	width:1030px;
	height:80%;
	background:;
	margin:0 auto;
	background:;
	padding-top:60px;
	}
	

#enviar_msg{
	
	margin:px;
	width:55%;
	background: ;
	height:73%;
	float:right;
	margin-right:70px;
	
	
	}
	
	

#dados {
	margin:px;
	float:left;
	width:30%;
	background:;
	height:73%;
	margin-left:60px;
	padding:20px;
	font-family:Arial, Helvetica, sans-serif;
	
	}



.footer {
 width:  100%;
 position: fixed;
 bottom: 0;
 background:#333;	
 color: #FFF;
 height:35px;
 
}
.footer-content {
 width: 100%;
 margin:  0 auto;
 background: rgba(0,0,0,0.6);
 padding: 10px;
}

#header {
	width:100%;
	height:100px;
	background: #4F4F4F;
	padding-top:30px;
	}

	
h6 {
	color:#FFF;
	margin-right:20px;
	float:left;
	font-size:14px;}

	
#ajuda {
	margin:0px 55px;
	float: right;
	
	
	}
	
#imgajuda {
	width:30px;
	height:30px;
	float:right;
	ruby-position:after;
	top:-2em;
	position:relative;
	margin-right:10px;
	}
	
hr {margin:0 auto;
width:70%;}

.threed:hover
{
        box-shadow:
                1px 1px #53a7ea,
                2px 2px #53a7ea,
                3px 3px #53a7ea;
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
}

.swing:hover
{
        -webkit-animation: swing 1s ease;
        animation: swing 1s ease;
        -webkit-animation-iteration-count: 1;
        animation-iteration-count: 1;
}

#redessociais {
	background:;
	float:left;
	width:20%;
	height:30px;
	margin-left:100px;
	margin-top:3px;
	
	}


imput textarea {
	margin:4px;}
   

#mapa {width:1024px;
		height:500px;
		 background: ;
		 margin-top:360px;
		 padding-bottom:10px;
		
		 }
